Subject: Re: Job | Tech Support Remote Screening
From: abhishek vats <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 18:20:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9683 Applicants

View All

abhishek vats
I am electronics and communication engg and I have also done 3 month industrial automation training and I am also electrical engg and i have 1.6 month exp in mobility department

Shortlist

Reject

Current Designation Electrical Engineer
Current Company WIL Car Wheels ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Uttaranchal - Other, Delhi / NCR, Noida
Education
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak
Key Skills
Electrical Engineer, Maintenance, PLC, Preventive Maintenance, Electrical Maintenance, Maintenance Engineering, Panel Wiring, Electrical Works, Paint Shop, Ced, maintenance paint shop, SAP, MS Office, Excel, Chilling Plant, Cooling Tower

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem